* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    height: 100vh;
    background: linear-gradient(135deg, #4facfe, #00f2fe);
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-align: center;
}

.container {
    max-width: 500px;
}

h1 {
    font-size: 3rem;
    margin-bottom: 10px;
}

p {
    margin-bottom: 20px;
}

